CERTSTREAM(1)

NAME
certstream - talk to certstream servers

DESCRIPTION
usage: certstream [-h] [--json] [--full] [--disable-colors] [--verbose]

    [--url URL]

Connect to the CertStream and process CTL list updates.

  options:

-h, --help
    show this help message and exit

--json
    Output raw JSON to the console.

--full
    Output all SAN addresses as well

--disable-colors
    Disable colors when writing a human readable

--verbose
    Display debug logging.

--url URL
    Connect to a certstream server.